﻿/*Tritech Specific Styles*/
.rental-selection-wrapper {
  position: relative;
}
.rental-selection-wrapper .fa-spinner {
  position: absolute;
  right: 34px;
  top: 40px;
  color: #00693C;
}
.spinner-loader {
  display: none;
}
.button {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 15px 32px;
  font-size: 16px;
  line-height: 1.6;
  border-radius: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.button:focus,
.button:active:focus,
.button.active:focus,
.button.focus,
.button:active.focus,
.button.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.button:hover,
.button:focus,
.button.focus {
  color: #be7c00;
  text-decoration: none;
}
.button:active,
.button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.button.disabled,
.button[disabled],
fieldset[disabled] .button {
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
a.button.disabled,
fieldset[disabled] a.button {
  pointer-events: none;
}
.rent-instrument-button {
  color: #fff;
  background-color: #00693C;
  border-color: #00502d;
}
.rent-instrument-button:focus,
.rent-instrument-button.focus {
  color: #fff;
  background-color: #00361f;
  border-color: #000000;
}
.rent-instrument-button:hover {
  color: #fff;
  background-color: #00361f;
  border-color: #00120a;
}
.rent-instrument-button:active,
.rent-instrument-button.active,
.open > .dropdown-toggle.rent-instrument-button {
  color: #fff;
  background-color: #00361f;
  border-color: #00120a;
}
.rent-instrument-button:active:hover,
.rent-instrument-button.active:hover,
.open > .dropdown-toggle.rent-instrument-button:hover,
.rent-instrument-button:active:focus,
.rent-instrument-button.active:focus,
.open > .dropdown-toggle.rent-instrument-button:focus,
.rent-instrument-button:active.focus,
.rent-instrument-button.active.focus,
.open > .dropdown-toggle.rent-instrument-button.focus {
  color: #fff;
  background-color: #00120a;
  border-color: #000000;
}
.rent-instrument-button:active,
.rent-instrument-button.active,
.open > .dropdown-toggle.rent-instrument-button {
  background-image: none;
}
.rent-instrument-button.disabled:hover,
.rent-instrument-button[disabled]:hover,
fieldset[disabled] .rent-instrument-button:hover,
.rent-instrument-button.disabled:focus,
.rent-instrument-button[disabled]:focus,
fieldset[disabled] .rent-instrument-button:focus,
.rent-instrument-button.disabled.focus,
.rent-instrument-button[disabled].focus,
fieldset[disabled] .rent-instrument-button.focus {
  background-color: #00693C;
  border-color: #00502d;
}
.rent-instrument-button .badge {
  color: #00693C;
  background-color: #fff;
}
.rental-form-control input[type='text'] {
  display: block;
  width: 100%;
  height: 57px;
  padding: 15px 15px;
  font-size: 16px;
  line-height: 1.6;
  color: #555555;
  background-color: #fdfdfd;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.rental-form-control input[type='text']:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.rental-form-control input[type='text']::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.rental-form-control input[type='text']:-ms-input-placeholder {
  color: #999;
}
.rental-form-control input[type='text']::-webkit-input-placeholder {
  color: #999;
}
.rental-form-control input[type='text']::-ms-expand {
  border: 0;
  background-color: transparent;
}
.rental-form-control input[type='text'][disabled],
.rental-form-control input[type='text'][readonly],
fieldset[disabled] .rental-form-control input[type='text'] {
  background-color: #eeeeee;
  opacity: 1;
}
.rental-form-control input[type='text'][disabled],
fieldset[disabled] .rental-form-control input[type='text'] {
  cursor: not-allowed;
}
textarea.rental-form-control input[type='text'] {
  height: auto;
}
#PlanCode {
  width: 80%;
  display: inline;
  vertical-align: middle;
}